Subject: Re: [Detnet] DetNet Security Draft - IP Data Plane Specific section

From: "Maik Seewald (maseewal)" <[email-masked]>
Date: Tue, 2 Jul 2019 08:18:46 +0000

Hello Ethan,

IMHO, it does make sense. I would just propose to replace mitigations with architectural protection mechanisms.
Something like this.

Mitigations leaves (somehow) a bad taste.

Cheers,
Maik

From: detnet <[email-masked]<mailto:[email-masked]>> on behalf of "Grossman, Ethan A." <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 2. July 2019 at 08:02
To: detnet WG <[email-masked]<mailto:[email-masked]>>
Subject: [Detnet] DetNet Security Draft - IP Data Plane Specific section

Hi All,
I am having difficulty getting a contribution for our proposed “last remaining” section of the DetNet Security draft, which is the “IP Data Plane Specific” section.  Could it be that there is nothing to say? What if I said the following – who would we need to have review this statement to poke some holes in it? I mean, that is essentially the text I’m looking for, should it actually exist.

Proposed text for “IP Data Plane Considerations for DetNet” section:

“The IP protocol has a long history of security considerations and mitigations, and its use as a DetNet Data Plane introduces no new security issues that were not there before (apart from those already described in the data-plane-independent section of this document).

Thus the security considerations for a DetNet based on an IP data plane are purely inherited from the rich IP Security literature and code/application base, and the data-plane-independent section of this document”.

Is that good? Should we ask for a review from the SECDIR for this statement?

Ethan (as Editor, DetNet Security draft).